# Jira — Issue Tracking API: gotchas

> Canonical URL: https://developers.apideck.com/apis/issue-tracking/jira/gotchas

## GET /issue-tracking/collections

Jira does not expose a total record count in list responses. `meta.total_count` will not appear.

## GET /issue-tracking/collections/{collection_id}/tickets

Jira does not expose a total record count in list responses. `meta.total_count` will not appear.

## GET /issue-tracking/collections/{collection_id}/tickets/{ticket_id}/comments

Jira's comment list API exposes a `total` field but it is not currently wired to `meta.total_count`. Support may be added in a future update.

## GET /issue-tracking/collections/{collection_id}/users

Jira does not expose a total record count in list responses. `meta.total_count` will not appear.

## GET /issue-tracking/collections/{collection_id}/tags

Jira does not expose a total record count in list responses. `meta.total_count` will not appear.


[API reference](https://developers.apideck.com/apis/issue-tracking/reference.md) · [Coverage matrix](https://developers.apideck.com/apis/issue-tracking/coverage)
